Bekijk Volledige Versie : Guestserver guestbook system vulnerabilities

12/12/05, 23:30
The poor security and input validation at Guestserver versions below 5 ( there are still lots of them out there ) allow all HTML tags inside a message and it can be exploited as much as you want to.


A Google Search for "Guestbook by Guestserver - v4.12" for example comes up with tons of vulnerable sites.